.lumos-container{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.75);display:none;color:#fff;
	z-index:9999999999;
}
.lumos-container .lumos-alt-text{
	position:fixed;
	font-family:'Open Sans',sans-serif;
	text-shadow:0 0 10px rgba(0,0,0,.5);
	bottom:0;
	width:100%;
	left:0;
	padding:15px;
	text-align:center;
	z-index:13;
}
@media screen and (min-width:768px){
	.lumos-container .lumos-alt-text{
		text-align:left;
		top:0;
		max-width:50%;
		max-height:25%;
	}
}
@media screen and (min-width:992px){
	.lumos-container .lumos-alt-text{
		padding:25px;
	}
}
.lumos-container .lumos-img{
	position:fixed;
	top:50%;
	left:50%;
	-moz-transform:translateX(-50%) translateY(-50%);
	-ms-transform:translateX(-50%) translateY(-50%);
	-o-transform:translateX(-50%) translateY(-50%);
	-webkit-transform:translateX(-50%) translateY(-50%);
	transform:translateX(-50%) translateY(-50%);
	width:auto;
	max-height:100%;
	max-width:100%;
	z-index:11;
	box-shadow:5px 5px 50px rgba(0,0,0,.5);
	cursor:default
}
.lumos-container svg{
	position:fixed;
	top:50%;
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	z-index:12;
	height:25px;
	width:25px;
	cursor:pointer;
	fill:#fff;
	background:rgba(0,0,0,.6);
	padding:5px;
	-moz-transition:all 150ms ease-in-out;
	-o-transition:all 150ms ease-in-out;
	-webkit-transition:all 150ms ease-in-out;
	transition:all 150ms ease-in-out;
}
@media screen and (min-width:768px){
	.lumos-container .lumos-img{
		border:2px solid #fff;
		max-height:85%;
		max-width:85%;
	}
	.lumos-container svg:hover{
		-moz-transform:translateY(-50%) scale(1.5);
		-ms-transform:translateY(-50%) scale(1.5);
		-o-transform:translateY(-50%) scale(1.5);
		-webkit-transform:translateY(-50%) scale(1.5);
		transform:translateY(-50%) scale(1.5);
	}
	.lumos-container svg{
		height:40px;
		width:40px;
		background:0 0;
	}
}
@media screen and (min-width:992px){
	.lumos-container svg{
		height:50px;
		width:50px;
		background:0 0;
	}
}
.lumos-container .lumos-next{
	right:10px;
}
.lumos-container .lumos-prev{
	left:10px;
}
@media screen and (min-width:768px){
	.lumos-container .lumos-next{
		right:15px;
	}
	.lumos-container .lumos-prev{
		left:15px;
	}
}
.lumos-container .lumos-close{
	top:25px;
	right:25px;
	height:25px;
	width:25px;
	background:rgba(0,0,0,.6);
	padding:5px;
	transform:translateY(-50%) translateX(50%);
}
@media screen and (min-width:768px){
	.lumos-container .lumos-close{
		top:30px;
		right:30px;
		height:30px;
		width:30px;
		background:0 0;
	}
	.lumos-container .lumos-close:hover{
		transform:translateY(-50%) translateX(50%) scale(1.5);
	}
}
@media screen and (min-width:992px){
	.lumos-container .lumos-close{
		top:40px;
		right:40px;
		height:40px;
		width:40px;
	}
}
.lumos-container .lumos-name{
	display:none
}
.lumos-container .spinner{
	position:fixed;
	top:50%;
	left:50%;
	width:50px;
	height:50px;
	transform:translateX(-33%) translateY(-50%);
	text-align:center;
	font-size:10px;
}
.lumos-container .spinner>div{
	background-color:#fff;
	height:100%;
	width:6px;
	display:inline-block;
	margin:0 2px;
	-webkit-animation:sk-stretchdelay 1.2s infinite ease-in-out;
	animation:sk-stretchdelay 1.2s infinite ease-in-out;
	}
.lumos-container .spinner .rect2{
	-webkit-animation-delay:-1.1s;
	animation-delay:-1.1s;
}
.lumos-container .spinner .rect3{
	-webkit-animation-delay:-1s;
	animation-delay:-1s;
}
.lumos-container .spinner .rect4{
	-webkit-animation-delay:-.9s;
	animation-delay:-.9s;
}
.lumos-container .spinner .rect5{
	-webkit-animation-delay:-.8s;
	animation-delay:-.8s;
}
@-webkit-keyframes sk-stretchdelay{0%,100%,40%{
	-webkit-transform:scaleY(.4)}20%{-webkit-transform:scaleY(1)
	}
}
@keyframes sk-stretchdelay{
	0%,100%,40%{transform:scaleY(.4);-webkit-transform:scaleY(.4)}20%{transform:scaleY(1);
		-webkit-transform:scaleY(1)
		}
	}